<?xml version = '1.0' encoding = 'UTF-8'?>
<TableProxyOraclev11g class="oracle.dbtools.crest.model.design.storage.oracle.v11g.TableProxyOraclev11g" name="TIP_RESTDO_ITEM_EXAM" directorySegmentName="seg_1" id="227AAB5B-57F6-8DF0-FE52-C3F6CEBD21F7">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:41:15 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
<schemaObject>8CAC3CE3-696C-216D-AA00-EBCE0BC0D13B</schemaObject>
<logging>YES</logging>
<partitionedRowMovement>DISABLE</partitionedRowMovement>
<segment>FAEDFFFE-BE7D-A62A-8362-4F7A56B9DA6F</segment>
<tableSpace>C1999BF4-C451-2E66-D5D3-9FF8C1AB65C9</tableSpace>
<temporaryChanged>false</temporaryChanged>
<accessDriverType>oracle_loader</accessDriverType>
<rejectLimit></rejectLimit>
<columnProxies itemClass="oracle.dbtools.crest.model.design.storage.oracle.v12c.ColumnProxyOraclev12c">
<ColumnProxy name="PROGRESS_RECID" id="018629FA-3C70-41B2-9924-9F543B355B09">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:41:37 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_1" id="0B9C8E8C-B29F-4B16-2008-A2368FF0D280">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:41:37 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_2" id="1A9D2FE7-A51B-0DFF-3B19-354DFF9DA903">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:41:37 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_2" id="25697BF3-E922-C5FE-91C3-D3DD6BFA01C6">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:41:37 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_1" id="2C449BE0-4035-3407-79E0-E537D35AFAD4">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:41:37 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="COD_USUAR_ULT_ATUALIZ" id="3FC89682-8B33-57EC-A2CA-55BECF9D8D7B">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:41:37 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_2" id="46DBF8DC-0191-B330-E69A-5C3AF09775CA">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:41:37 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_1" id="5AE5BC98-CDE5-57DF-3C96-49A0B650B25E">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:41:37 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_1" id="603A9DD2-CF37-781C-165B-06117B0A9875">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:41:37 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_2" id="676305FE-7C7D-8260-C5DE-9A0B4B930FC2">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:41:37 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="DAT_ULT_ATUALIZ" id="685B1759-82D4-57B1-6510-6B0DAAE20E54">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:41:37 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
<defaultValue>sysdate</defaultValue>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_2" id="702A4B6B-334A-3C5E-9498-89B876E7F5E0">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:41:37 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="CODTIPRESTDOITEMEXAM" id="7F77AC31-A152-88B5-A8D1-4F785285729F">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:41:37 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DESTIPRESTDOITEMEXAM" id="A776C54E-182A-5337-8019-D5C7F37C02AE">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:41:37 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="HRA_ULT_ATUALIZ" id="A9139966-0F1D-FF5A-60F6-E0713D9BB21A">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:41:37 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##CODTIPRESTDOITEMEXAM" id="DFCBA9C8-06D6-5ADD-821D-398FF0BFB032">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:41:37 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_1" id="E22B52E2-37AE-49AC-84D9-5F6C2505DD04">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:41:37 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
</ColumnProxy>
</columnProxies>
<indexProxies>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="PM665##TPRSTDTM_ID" id="1DF847C3-FEFF-B532-4F20-160BA13E144D">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:41:41 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
<schemaObject>8CAC3CE3-696C-216D-AA00-EBCE0BC0D13B</schemaObject>
<segment>61BC5A1A-1195-C71C-6460-CEA3BB6C2DA5</segment>
<tableSpace>C1999BF4-C451-2E66-D5D3-9FF8C1AB65C9</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="PM665##REC" id="3EE5F00C-1F53-7AFE-7B84-C11F6F37413A">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:41:41 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
<schemaObject>8CAC3CE3-696C-216D-AA00-EBCE0BC0D13B</schemaObject>
<segment>61BC5A1A-1195-C71C-6460-CEA3BB6C2DA5</segment>
<tableSpace>C1999BF4-C451-2E66-D5D3-9FF8C1AB65C9</tableSpace>
</IndexProxy>
</indexProxies>
<foreignKeys>
<ForeignKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.FKProxyOraclev10g" name="TPRSTDTM_ITMTPRST" id="55B8987C-0096-8DAB-2A21-23039C007737">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:42:04 UTC</createdTime>
<ownerDesignName>dthrpmg</ownerDesignName>
</ForeignKey>
</foreignKeys>
</TableProxyOraclev11g>